/* others */
.clear{clear:both}
img{ vertical-align:middle}



.body_bgcolor1{ background:#fafafa}
.body_bgcolor2{ background:#eee}

/* top_bar */
.top_bar{ height:100px ; line-height:100px; background:#257ddf; position:relative;}
.top_bar h3{ text-align:center; font-size:48px; font-weight:100; color:#fff;}
.top_bar .icon{ position:absolute; left:30px; top:0; height:100px; line-height:100px;}

/* block_inputs */
.block_inputs{ margin-top:12px; padding-left:25px; padding-right:25px; background:#fff; }
.block_inputs dd{ height:88px; line-height:88px; border-bottom:1px #eee solid; text-align:left; position:relative}
.block_inputs dd input{ font-size:24px;font-weight:100;  color:#555; width:100%; height:80px; text-indent:135px; border:none}
.block_inputs dd h3{ position:absolute; left:0; top:0; width:120px; height:88px; line-height:88px;font-size:24px;font-weight:100; }
.block_inputs .btn{ padding:25px 0;}
.block_inputs .btn input{ width:100%; border:none; background:#257ddf; height:80px; font-size:24px;font-weight:100; color:#fff; border-radius:10px;}
.block_inputs  .T1{ text-align:right; color:#bbb; font-size:24px;font-weight:100; padding-bottom:25px;}
.block_inputs  .T1 a{ color:#05caf3 }

/* block_show */
.block_show{background:#fff; }
.block_show dd{ height:80px; line-height:80px; border-bottom:1px #eee solid; text-align:left; position:relative}
.block_show dd h3{ padding-left:25px;}
.block_show dd h4{ position:absolute; right:25px; top:0; height:80px; line-height:80px;font-size:24px;font-weight:100; }
.block_show dt{ background:#eee; height:13px; line-height:0; font:0}
.block_show dd  h2{ text-align:center;font-size:24px; font-weight:100;}
.block_show dd  h2 a{ color:#05caf3 ;}
/* footer */
.footer{ position:absolute; width:100%; text-align:center; bottom:28px; font-size:14px; }
.footer a{ color:#05caf3 }














